# ...\MicroStation\microstation.exe -wkmsSuCE_eng -wdodbc

SU_CFG          = C:/msSuCE_eng/WorkSpace/msSuCE_eng_Var.cfg
SU_MA           = C:/msSuCE_eng/ma/
MS_LIBRARY_PATH > $(SU_MA)
MS_INITAPPS     = $(SU_MA)msSuPro.ma
